Bug 187588 - Fedora packages do not set package name and package origin correctly
Summary: Fedora packages do not set package name and package origin correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-01 11:24 UTC by Thomas Vander Stichele
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 20:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Vander Stichele 2006-04-01 11:24:27 UTC
Description of problem:

GStreamer can be configured with arguments that tell the documentation where to
point to for information about the packages.  This isn't being done currently.

(This also applies to -base and -good)


How reproducible:
always

Steps to Reproduce:
1. open devhelp
2. click on a plugin in the core or base documentation
3. see the origin be a broken link and the package name be incorrect
  
Actual results:


Expected results:


Additional info:

As a suggestion, have something like this:

  --with-package-name='GStreamer Fedora Core rpm' \
  --with-package-origin='http://download.fedora.redhat.com/'

Comment 1 Thomas Vander Stichele 2006-09-02 10:44:42 UTC
ding

Comment 2 Adam Jackson 2006-12-01 20:33:28 UTC
Both these variables are set in the rawhide, FC6, and FC5 packaging, closing.


Note You need to log in before you can comment on or make changes to this bug.